---
title: Minecraft-Server
introduction: >
  In dieser Anleitung lernen Sie, sich auf dem HOLY BLOCKS Server zurechtzufinden und zu den einzelnen Angeboten zu gelangen.
---
<div class="tutorial-head">
  <h2>Ankommen</h2>
</div>
<div class="tutorial-step">
  <p>Beim ersten Besuch des Servers starten alle Spieler in der Serverlobby. Bei allen weiteren Besuchen bleibt
    die Spielfigur an dem Ort, an dem sie beim letzten Besuch den Server verlassen hat.</p>
</div>
<div class="tutorial-head">
  <h2>Lobby</h2>
</div>
<div class="tutorial-step">
  <p>Die Lobby ist der Startpunkt des Servers und verbindet die verschiedenen Projektteile.</p>
  <img class="img-responsive" src="/assets/img/tutorials/serv-1.jpg" alt="">
</div>
<div class="tutorial-head">
  <h2 class="title">Portale</h2>
</div>
<div class="tutorial-step">
  <p>
    Die unterschiedlichen Katechesen sind über Portale erreichbar. Diese teleportieren den Spieler zur
    anderen Welt, wenn er durch das Portal läuft.
  </p>
  <p>
    Die Portale zu den Projektteilen funktionieren nur, wenn der Spielaccount dafür freigeschaltet ist.
  </p>
</div>
<div class="tutorial-step">
  <div class="columns">
    <div class="column">
      <h3>Bibliothek des Bibelprojektes</h3>
      <img class="img-responsive" src="/assets/img/tutorials/serv-2.jpg" alt="">
    </div>
    <div class="column">
      <h3>Kirche</h3>
      <img class="img-responsive" src="/assets/img/tutorials/serv-3.jpg" alt="">
    </div>
  </div>
  <div class="columns">
    <div class="column">
      <h3>Tutorial Welt</h3>
      <img class="img-responsive" src="/assets/img/tutorials/serv-4.jpg" alt="">
    </div>
    <div class="column">
    </div>
  </div>
</div>

<div class="tutorial-head">
  <h2>Katechesen</h2>
</div>
<div class="tutorial-step">
  <p>
    Die einzelnen Katechesen haben eigene Anforderungen, die in separaten Anleitungen erklärt werden:
  </p>
</div>

<div class="tutorial-step">
  <div class="container">
    <div class="columns is-centered is-multiline is-centered">
      {% for item in site.data.katechesen %}
        <div class="column is-one-third has-text-centered">
          <a href="{{ item.url }}">
            <figure class="image is-1by1">
              <img class="is-rounded" src="{{ item.img_url }}" alt="">
            </figure>
            <span class="is-size-5">{{ item.title }}</span>
          </a>
        </div>
      {% endfor %}
    </div>
  </div>
</div>
